Upgrade EUMM from version 6.57_01 to 6.57_05
[perl.git] / cpan / ExtUtils-MakeMaker / lib / ExtUtils / Command / MM.pm
index 0d23c24..40bf780 100644 (file)
@@ -8,9 +8,9 @@ use warnings;
 require Exporter;
 our @ISA = qw(Exporter);
 
-our @EXPORT  = qw(test_harness pod2man perllocal_install uninstall 
+our @EXPORT  = qw(test_harness pod2man perllocal_install uninstall
                   warn_if_old_packlist);
-our $VERSION = '6.57_01';
+our $VERSION = '6.57_05';
 
 my $Is_VMS = $^O eq 'VMS';